<app-icon-template-collection></app-icon-template-collection>

<div class="background-back">
    <div class="background-front">
        <div class="header-wrapper">
            <app-nav-menu></app-nav-menu>
        </div>
        <div class="content-wrapper">
            <div class="content-container">
                <main class="container content-bg" style="margin-top: 0.5em">
                    <router-outlet></router-outlet>
                </main>
            </div>
        </div>
    </div>
</div>